Page MenuHomePhabricator

Give mw:thumbor read/write access to all private Swift containers
Closed, ResolvedPublic

Description

In order to enable the new proxying mechanism with a secret key, Thumbor needs to be able to access the private wikis' Swift containers. It needs to be able to read originals and write thumbs.

Event Timeline

Gilles triaged this task as Medium priority.Feb 13 2018, 10:40 AM
Gilles created this task.
Gilles moved this task from Inbox to Radar on the Performance-Team board.Feb 19 2018, 9:37 PM
Gilles edited projects, added Performance-Team (Radar); removed Performance-Team.
fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Feb 20 2018, 11:51 AM
Gilles closed this task as Resolved.Feb 21 2018, 8:59 AM